/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
cursor: n-resize;
background-image: url('LOUS.png');
background-color: #000000;
background-attachment: fixed;
}

body,tr,td, h6, li
 { font-style: normal;  
font-variant: normal; 
font-weight: normal;
font-size: 14px;
letter-spacing: 0px; 
background-color: #000000; 
font-family: "Trebuchet MS";color: #FFFFFF;

scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-arrow-color: #A7FEFE;
scrollbar-track-color: #000000;
}

i{ font-family:"Trebuchet MS";font-size:10pt; color: #47FBFE; font-weight: bold; text-shadow: 1px  1px 1px 787878;}
b{ font-family:"Trebuchet MS";font-size:10pt; color: #038897; font-weight: bold;}
u{ font-family:"Trebuchet MS";font-size:10pt; color: #00B5EF; border-bottom: solid 1px  #787878;}
s{ font-family:"Trebuchet MS";font-size:10pt; color: #A7A7A7; text-shadow: 0px 0px 0px #787878;}

A{cursor: n-resize;}
A:link
{ text-decoration: none ; font-weight:normal; color: #81D7FF; text-shadow: 0px 1px 1px #41C3FF;}
A:visited
{ text-decoration: none ; font-weight:normal; color: #81D7FF; text-shadow: 0px  1px 1px #41C3FF;}
A:active
{ text-decoration: none ; font-weight:normal; color: #81D7FF; text-shadow: 0px  1px 1px #41C3FF;}
A:hover
{ cursor: w-resize; text-decoration: none; font-weight:normal; color: #A7FEFE; text-shadow: 0px 1px 1px #D03FFF; border-bottom: dashed 0px  #41C3FF;} 

input, textarea, formfield {background-color: #0c0c0c; background-image: url('http://www.silentears.net/ge/x.png'); background-attachment: fixed; font-family:"verdana";font-size:8px; color: #41C3FF; font-weight:normal; border-top: dotted 1px #696969; border-bottom: dotted 1px  #696969; border-right: dotted 1px  #696969; border-left: dotted 1px #696969;}